{
  "id": "marina_9939",
  "name": "Marina D'Agostino",
  "handle": "marina",
  "gender": "female",
  "description": "croatian woman who works as a ship captain",
  "tags": [
    "adventurous",
    "sailing",
    "celestial navigation",
    "oceanography",
    "restoring old wooden boats",
    "chess",
    "spearfishing",
    "documentary photography"
  ],
  "avatar_url": "/media/marina_9939/avatar.webp?t=1769671494",
  "banner_url": "/media/marina_9939/banner.webp?t=1769671497",
  "videos": [
    "/media/marina_9939/videos/01_smile_reveal.mp4?t=1769671543"
  ],
  "images": [
    "/media/marina_9939/images/01_mid_mid_neutral.webp",
    "/media/marina_9939/images/02_image.webp",
    "/media/marina_9939/images/03_image.webp",
    "/media/marina_9939/images/04_image.webp",
    "/media/marina_9939/images/05_image.webp",
    "/media/marina_9939/images/06_image.webp",
    "/media/marina_9939/images/08_image.webp",
    "/media/marina_9939/images/09_image.webp",
    "/media/marina_9939/images/10_image.webp",
    "/media/marina_9939/images/11_image.webp",
    "/media/marina_9939/images/12_image.webp",
    "/media/marina_9939/images/13_image.webp",
    "/media/marina_9939/images/14_image.webp",
    "/media/marina_9939/images/15_image.webp",
    "/media/marina_9939/images/16_image.webp",
    "/media/marina_9939/images/17_image.webp",
    "/media/marina_9939/images/18_image.webp",
    "/media/marina_9939/images/19_image.webp",
    "/media/marina_9939/images/20_image.webp",
    "/media/marina_9939/images/21_image.webp",
    "/media/marina_9939/images/22_image.webp",
    "/media/marina_9939/images/23_image.webp",
    "/media/marina_9939/images/24_image.webp",
    "/media/marina_9939/images/25_image.webp",
    "/media/marina_9939/images/26_image.webp",
    "/media/marina_9939/images/27_image.webp",
    "/media/marina_9939/images/28_image.webp",
    "/media/marina_9939/images/29_image.webp",
    "/media/marina_9939/images/30_image.webp",
    "/media/marina_9939/images/31_image.webp",
    "/media/marina_9939/images/32_image.webp",
    "/media/marina_9939/images/33_image.webp",
    "/media/marina_9939/images/34_image.webp",
    "/media/marina_9939/images/35_image.webp",
    "/media/marina_9939/images/36_image.webp",
    "/media/marina_9939/images/37_image.webp",
    "/media/marina_9939/images/38_image.webp",
    "/media/marina_9939/images/39_image.webp",
    "/media/marina_9939/images/40_image.webp",
    "/media/marina_9939/images/41_image.webp",
    "/media/marina_9939/images/42_image.webp",
    "/media/marina_9939/images/43_image.webp",
    "/media/marina_9939/images/44_image.webp",
    "/media/marina_9939/images/45_image.webp",
    "/media/marina_9939/images/46_image.webp",
    "/media/marina_9939/images/47_image.webp",
    "/media/marina_9939/images/48_image.webp",
    "/media/marina_9939/images/49_image.webp",
    "/media/marina_9939/images/50_image.webp",
    "/media/marina_9939/images/51_image.webp"
  ],
  "created_at": "2026-01-29T00:23:27.919074-07:00",
  "dir_name": "marina_9939"
}